Mautic Community Forums

Any reason not to upgrade go 4.1

Hello Mautic people:

I’m on a very functioning version of Mautic v3.3.4.

Is there any reason NOT to upgrade to the most recent, stable version, 4.1?

All my currently installed plugins are Mautic 4 compliant. And there’s a few improvements (like Focus Items) that are of interest to me.

Any opinions?

Check out the release notes for the subsequent versions to see what was added, fixed or removed